<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Quiz</title>
    <link rel="stylesheet" href="css/styles.css">
</head>
<body>
    <header><h1><a href="/" title="Quiz">Quiz</a></h1></header>
    <main id="main-content" role="main">
        <div class="container">
            <select class="myselect">
              
                <option value="">--select--</option>
                <option value="index.html">index</option>
                <option value="index2.html">index2</option>
                <option value="index3.html">index3</option>
            </select>
            <div id="qPane" class="qPane">
                <div id="question"></div>
                <div class="options">
                    <div>
                        <input type="radio" name="options" id="opt1" class="answer">
                        <label id="optt1" for="opt1"></label>
                    </div>
                    <div>
                        <input type="radio" name="options" id="opt2" class="answer">
                        <label id="optt2" for="opt2"></label>
                    </div>
                    <div>
                        <input type="radio" name="options" id="opt3" class="answer">
                        <label id="optt3" for="opt3"></label>
                    </div>
                    <div>
                        <input type="radio" name="options" id="opt4" class="answer">
                        <label id="optt4" for="opt4"></label>
                    </div>
                    
                </div>
                <button type="submit" id='submit' class="btn btn-primary">Next</button>
            </div>
        </div>
       
    </main>
    <footer>
        © 2021-2022 JSON
    </footer>
    

    <script type="text/javascript" src="js/data.js"></script>
    <script type="text/javascript" src="js/ui.js"></script>
    <script type="text/javascript" src="js/url.js"></script>
</body>
</html>